01-add-jtoaster-to-zooinspector.patch
02-patch-build-system.patch
03-disable-cygwin-detection.patch
05-ZOOKEEPER-770.patch
06-ftbfs-gcc-4.7.patch
07-remove-non-reproducible-manifest-entries.patch
08-reproducible-javadoc.patch
10-cppunit-pkg-config.patch
11-disable-minikdc-tests.patch
12-add-yetus-annotations.patch
13-disable-netty-connection-factory.patch
14-ftbfs-with-gcc-8.patch
15-javadoc-doclet.patch
16-ZOOKEEPER-1392.patch
CVE-2023-44981.patch
